uuid: 6f23a667-19b7-414b-9269-5bfcdfb6846e
langcode: fr
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Actualité
type: actualite
description: ''
help: ''
new_revision: true
preview_mode: 0
display_submitted: false
